﻿<configuration xmlns:patch="http://www.sitecore.net/xmlconfig/">
  <sitecore>
    <unicorn>
      <configurations>
        <configuration name="VietHoang.Feature.Language"
                       description="VietHoang Feature Language (TRANSPARENT SYNC)"
                       dependencies="VietHoang.Foundation.*"
                       extends="VietHoang.Helix.Feature">
        </configuration>
      </configurations>
    </unicorn>
  </sitecore>
</configuration>